div.auth-links span {
    color: #000!important;
}

.bx-ss-icon {
    background-image: url('/bitrix/templates/.default/components/bitrix/socserv.auth.form/head_buttons/04.png');
    width: 30px;
    height: 35px;
}

.bx-ss-icon.odnoklassniki {
    background-position: -93px 0;
}

.bx-ss-icon.vkontakte {
    background-position: -124px 0;
}

.bx-ss-icon.mymailru {
    background-position: -217px 0;
}

.bx-ss-icon.twitter {
    background-position: -31px 0;
}

.bx-ss-icon.facebook {
    background-position: 0 0;
}

#auth-form {
    margin-top: -25px!important;
}